Minecraft Wiki

READ MORE

Minecraft Wiki
Advertisement

Megjegyzés: mentés után frissítened kell a böngésződ gyorsítótárát, hogy lásd a változásokat.

  • Firefox / Safari: tartsd lenyomva a Shift gombot és kattints a Frissítés gombra a címsorban, vagy használd a Ctrl–F5 vagy Ctrl–R billentyűkombinációt (Mac-en Command–R);
  • Google Chrome: használd a Ctrl–Shift–R billentyűkombinációt (Mac-en Command–Shift–R);
  • Internet Explorer: tartsd nyomva a Ctrl-t, és kattints a Frissítés gombra, vagy nyomj Ctrl–F5-öt;
  • Opera: ürítsd ki a gyorsítótárat a Beállítások / Haladó / Előzmények→Törlés most gombbal, majd frissítsd az oldalt.
/******************************************************************************************\
*                   Ezek a stílusok csak a Vector felületre vonatkoznak                    *
*    A nem kifejezetten Vector-specifikus stílusokat a [[MediaWiki:Common.css]]-be írd!    *
\******************************************************************************************/
#simpleSearch input#searchInput {
    width: 14em
}

#footer {
    margin-left: 160px;
}

/** Re-styles the vector skin to look similar to the http://www.minecraftforum.net skin **/

/* Give the background the initial stone texture */
body {
    background-color: #202020;
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/2/26/Background.png");
    position:relative;
}

/* Add the grass block background */
#mw-page-base {
    background-color: #8DBDE9;
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/d/dd/Header-background.png");
    height: 10em
}

/* Position the #content area and add the cloud detail image */
#mw-head-base {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/a/ad/Clouds-distance2.png");
    background-position: left 6px;
    height: 97px;
    margin: -160px 10px 0 10.4em
}

/* Position the header area and give it a fake 3D background to go over the top-right of the #content area */
#mw-head {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/a/af/Vector-tabs-background.png");
    background-position: bottom right;
    background-repeat: no-repeat;
    margin-right: 10px;
    height: 103px
}

/* Set up the link colours and make tabs bold */
#mw-panel a, #mw-panel a:visited, #footer a {
    color: #BFBFBF !important
}
#p-personal a, #mw-panel h5, #footer ul li,
#mw-panel a:hover, #footer a:hover, #ft a:hover,
#mw-panel a:focus, #footer a:focus, #ft a:focus {
    color: #FFFFFF !important
}
#left-navigation a, #left-navigation a, #right-navigation #p-views a {
    color: #000000;
    font-weight: bold
}
#p-personal a.new, #left-navigation li.new a, #right-navigation #p-views li.new a {
    color: #BA0000 !important
}

/* Position the first set of tabs (page/discussion/etc.) */
#left-navigation {
    top: 67px;
    margin-left: 16px;
}

/* Give the user details area some colouring */
#p-personal {
    background-color: rgba(134, 185, 233, 0.8);
    border: 1px solid #A9D1F8;
    right: 0;
    padding-right: 0.55em;
    margin-top: 6px
}
#p-personal li {
    margin: 0.5em 0 0.5em 0.75em
}
#p-personal ul {
    padding-left: 0
}
#pt-userpage, #pt-anonuserpage, #pt-login {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/6/6b/CurseFlame.png")
}

/* Give the tabs and menu tabs the grass block styling */
div.vectorTabs {
    background-image: none;
    height: 36px;
    padding-left: 0
}
div.vectorTabs ul {
    background-image: none
}
div.vectorTabs ul li, div.vectorMenu {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/1/1a/Vector-tabs.png") !important;
    background-position: left top;
    background-color: transparent;
    padding-left: 6px;
    margin-right: 7px
}
div.vectorTabs span {
    background-image: none !important;
}
div.vectorTabs li span, div.vectorMenu h5 {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/1/1a/Vector-tabs.png") !important;
    background-position: right top !important;
    height: 36px;
    float: left;
}
div.vectorTabs li.selected span, div.vectorTabs li span:hover, div.vectorMenu:hover h5 {
    background-position: right bottom !important
}
div.vectorTabs li a {
    background-image: none;
    padding: 15px 14px 0;
    height: 21px
}
#left-navigation .vectorTabs li:first-child {
    padding: 0;
    background-image: none
}

/* Position the second set of tabs (read/edit/search/etc.) */
#right-navigation {
    margin-top: 50px
}

#right-navigation .vectorTabs, #right-navigation .vectorMenu {
    margin-top: 17px
}

/* Hide watch tab's text and put an icon in */
#ca-watch.icon a, #ca-unwatch.icon a {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/c/ce/Watch-icons.png");
    -webkit-background-clip: content-box;
            background-clip: content-box
}
#ca-watch.icon a, #ca-watch.icon a:focus {
    background-position: 13px 15px
}
#ca-unwatch.icon a, #ca-unwatch.icon a:focus {
    background-position: -3px 15px
}
#ca-watch.icon a:hover {
    background-position: 13px -1px
}
#ca-unwatch.icon a:hover {
    background-position: -3px -1px
}
#ca-watch.icon a, #ca-unwatch.icon a, #ca-unwatch.icon a.loading, #ca-watch.icon a.loading {
    text-indent: 40px;
    height: 16px;
    width: 16px;
    padding: 15px 14px 6px
}
#ca-unwatch.icon a.loading, #ca-watch.icon a.loading {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/4/49/Watch.gif");
    background-position: 13px 15px
}

/* Styling for the menu tab and its menu */
div.vectorMenu h5 {
    margin-left: 0 !important
}
div.vectorMenu h5 a {
    height: 36px;
    background-position: 11px 15px;
    padding-right: 6px;
    padding-left: 7px
}
div.vectorMenu div.menu ul {
    background: #E6EFF4
}

/* Position the general search area */
#p-search {
    margin: 0 22px 0 12px;
}

/* Only the simple search is styled ($wgVectorUseSimpleSearch = true), this is because there is no unique stylable elements for the default search */
#simpleSearch {
    background: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/d/d4/Search-background.png") repeat-x transparent !important;
    border: 0 !important;
    height: 43px !important;
    width: 212px !important;
    margin-top: -6px !important
}
#simpleSearch input {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/4/45/Search-start.png"), url("/images/d/d9/Search-end.png");
    background-position: left top, right top;
    background-repeat: no-repeat;
    height: 18px;
    width: 186px !important;
    margin-left: -12px !important;
    padding: 12px 33px 13px 16px !important;
    color: #3C3B3B !important
}
#simpleSearch button {
    background: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/4/4f/Search-button.png") center no-repeat !important;
    margin-top: 9px !important;
    padding: 0 !important;
    height: 23px;
    width: 20px !important
}
#simpleSearch button img {
    display: none
}

/* This is disabled because the same element is used for the search suggestions on [[Special:Search]], so any styling/position will also be applied to it and look plain wrong.
 * If you don't use the search page's search bar, you might want to put this in your usercss as it looks a lot nicer than the default.
.suggestions {
    width: 217px !important;
    top: 85px !important;
    right: 28px !important
}
.suggestions-results, .suggestions-special {
    background-color: #DBDADA;
    border-color: #3C3B3B
}
.suggestions-result-current {
    background-color: highlight !important
} */

/* Give the main content area its healthy blue glow and add a border and some margin to help with the 3D effect */
#content {
    background: #E6EFF4 !important;
    border-top: 6px solid #B4BEC3;
    border-left: 6px solid #171717;
    margin-right: 10px
}

/* Don't use vector's blue circle image for unordered lists, instead use the square black bullet points, which is obviously more fitting here */
ul {
    list-style-image: none
}

/* Various styling for message boxes, based on colours/styling from [[Template:Msgbox]] */
.mw-warning-with-logexcerpt, .errorbox {
    background-color: #FFCCCC;
    border: 2px solid #FFAAAA !important
}
.warningbox {
    background-color: #FFFFCC;
    border: 2px solid #FFFFAA
}
.successbox {
    background-color: #CCFFCC;
    border: 2px solid #AAFFAA
}
.successbox strong p {
    margin: 0
}
.mw-warning-with-logexcerpt, .errorbox, .warningbox, .successbox {
    padding: 3px 12px !important
}

/* Get rid of stupid white backgrounds on the diff area */
table.diff, td.diff-otitle, td.diff-ntitle {
    background-color: transparent !important
}

/* Get rid of stupid white borders on page history */
#pagehistory li {
    border-color: transparent
}

/* Some of the default elements in the content area could do with a colour change due to the background colour change, however no suitable ones have been found, so these are disabled for now.
#pagehistory li.selected, pre, li.gallerybox, #toc, div.thumbinner, .catlinks, td.diff-context, code, table.wikitable, ul#filetoc {
    background-color: #DDE7EF
}
.wikitable th {
    background-color: #C2D2DF
} */
/* Get rid of stupid white borders on galleries and replace the space they created with an actual margin */
li.gallerybox {
    border: none;
    margin: 2px
}

/* Same as the default preferences tabs images, but with the blue background colour instead of white */
#preftoc, #preftoc li {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/f/f9/Pref-tab-border.png")
}
#preftoc li.selected a {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/5/57/Pref-tab-bg.png")
}

/* Use the logo area to add a 3D effect to the first tab */
#p-logo {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/4/49/Vector-tabs-first.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    width: 10.4em
}

/* Replace divider and arrows in the sidebar with similar images that have actual transparency */
#mw-panel.collapsible-nav div.portal, #mw-panel div.portal div.body {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/b/bf/Panel-divider.png") !important
}
#mw-panel.collapsible-nav div.first {
    background-image: none !important
}
#mw-panel.collapsible-nav div h5, div.vectorMenu h5 a {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/f/fb/Arrow-down.png") !important
}
#mw-panel.collapsible-nav div.collapsed h5 {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/c/c5/Arrow-right.png") !important
}

/* Use the footer to add a fake 3D background over the bottom-left of the content area */
#footer {
    background-image: url("https://minecraft.gamepedia.com/media/minecraft.gamepedia.com/4/4f/Content-background.png") !important;
    background-repeat: no-repeat !important;
    margin-top: -5px !important;
    padding-top: 17px !important
}
/* New Netbar */
html { margin-top: 28px !important; }

.t-netbar {
  position: absolute;
  top: -28px;
  width: 100%;
  -webkit-box-shadow: inset 0 0 1px #666666 , 1px 1px 2px rgba(0, 0, 0, 0.65);
  -moz-box-shadow: inset 0 0 1px #666666 , 1px 1px 2px rgba(0, 0, 0, 0.65);
  -ms-box-shadow: inset 0 0 1px #666666 , 1px 1px 2px rgba(0, 0, 0, 0.65);
  -o-box-shadow: inset 0 0 1px #666666 , 1px 1px 2px rgba(0, 0, 0, 0.65);
  box-shadow: inset 0 0 1px #666666 , 1px 1px 2px rgba(0, 0, 0, 0.65);
  background-color: #343434;
  background-image: -webkit-linear-gradient(top, #4d4d4d, #343434);
  background-image: -moz-linear-gradient(top, #4d4d4d, #343434);
  background-image: -ms-linear-gradient(top, #4d4d4d, #343434);
  background-image: -o-linear-gradient(top, #4d4d4d, #343434);
  background-image: linear-gradient(top, #4d4d4d, #343434);
  font: 12px/18px Tahoma, Geneva, Verdana;
  height: 28px;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6); 
  z-index: 9998;
}

  .t-netbar ul { margin: 0; padding: 0; list-style: none; list-style-image: none; }

  .t-netbar a.promotions {
  float: left;
  font-style: normal;
  font-weight: bold;
  color: #FC3;
  line-height: 28px;
  height: 41px;
  padding: 0 35px 0 10px;
  background: url("http://hu.minecraftwiki.net/skins/common/netbar/premium-netbar-ribbon.png") no-repeat top right;
  border: none; }

  .t-netbar:before, .t-netbar:after {
    content: "";
    display: table; }
  .t-netbar:after {
    clear: both; }
  .ie7 .t-netbar, .ie8 .t-netbar {
    zoom: 1; }
  .t-netbar .t-netbar-discover > li,
  .t-netbar .t-netbar-help > li,
  .t-netbar .t-netbar-preferences > li,
  .t-netbar .t-netbar-account > li {
    position: relative; }
    .t-netbar .t-netbar-discover > li > ul,
    .t-netbar .t-netbar-help > li > ul,
    .t-netbar .t-netbar-preferences > li > ul,
    .t-netbar .t-netbar-account > li > ul {
      position: absolute;
      left: -9999px;
      display: none; }
    .t-netbar .t-netbar-discover > li:hover > ul,
    .t-netbar .t-netbar-help > li:hover > ul,
    .t-netbar .t-netbar-preferences > li:hover > ul,
    .t-netbar .t-netbar-account > li:hover > ul {
      left: 0;
      text-indent: 0;
      display: block; }
    .t-netbar .t-netbar-discover > li ul .section:hover > ul,
    .t-netbar .t-netbar-help > li ul .section:hover > ul,
    .t-netbar .t-netbar-preferences > li ul .section:hover > ul,
    .t-netbar .t-netbar-account > li ul .section:hover > ul {
      left: 100%;
      top: 0; }
    .t-netbar .t-netbar-discover > li .u-icon-dropDown,
    .t-netbar .t-netbar-help > li .u-icon-dropDown,
    .t-netbar .t-netbar-preferences > li .u-icon-dropDown,
    .t-netbar .t-netbar-account > li .u-icon-dropDown {
      content: "";
      border-style: solid dashed dashed;
      border-color: transparent;
      border-top-color: silver;
      height: 0;
      line-height: 0;
      width: 0;
      border-width: 3px 3px 0;
      padding-top: 1px;
      position: absolute;
      top: 12px;
      right: 6px; }
  .t-netbar a {
    color: #fff;
    font-family: Tahoma, Geneva, Verdana;
    white-space: nowrap;
    display: block; }
    .t-netbar a:visited {
      color: #fff; }
    .t-netbar a:hover {
      color: #fff;
      text-decoration: none; }
    .t-netbar a > strong {
      color: #FFCC33; }
      .t-netbar a > strong:hover {
        color: #fff; }
  .t-netbar .t-netbar-section, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li {
    float: left; }
    .t-netbar .t-netbar-section:hover, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li:hover {
      background: #222222; }
    .t-netbar .t-netbar-section .t-netbar-label, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li .t-netbar-label {
      border-right: 1px solid #333;
      display: block;
      line-height: 28px;
      padding: 0 15px; }
      .t-netbar .t-netbar-section .t-netbar-label + ul, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li .t-netbar-label + ul {
        background: #222222;
        -webkit-border-bottom-right-radius: 6px;
        -moz-border-bottom-right-radius: 6px;
        -ms-border-bottom-right-radius: 6px;
        -o-border-bottom-right-radius: 6px;
        border-bottom-right-radius: 6px;
        -webkit-border-bottom-left-radius: 6px;
        -moz-border-bottom-left-radius: 6px;
        -ms-border-bottom-left-radius: 6px;
        -o-border-bottom-left-radius: 6px;
        border-bottom-left-radius: 6px;
        -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
        -ms-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
        -o-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3); }
        .t-netbar .t-netbar-section .t-netbar-label + ul > li > a, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li .t-netbar-label + ul > li > a {
          display: block;
          padding: 4px 8px; }
          .t-netbar .t-netbar-section .t-netbar-label + ul > li > a:hover, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li .t-netbar-label + ul > li > a:hover {
            background-color: #111; }
        .t-netbar .t-netbar-section .t-netbar-label + ul > li:last-child > a, .t-netbar .t-netbar-userInfo .t-netbar-authorize > li .t-netbar-label + ul > li:last-child > a {
          -webkit-border-bottom-right-radius: 6px;
          -moz-border-bottom-right-radius: 6px;
          -ms-border-bottom-right-radius: 6px;
          -o-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
          -webkit-border-bottom-left-radius: 6px;
          -moz-border-bottom-left-radius: 6px;
          -ms-border-bottom-left-radius: 6px;
          -o-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px; }
  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li {
    background: url("http://hu.minecraftwiki.net/skins/common/netbar/discover.png") no-repeat 8px 0;
    text-indent: -9999px;
    width: 100px; }
    .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i {
      display: inline-block;
      height: 12px;
      line-height: 0;
      vertical-align: middle;
      width: 12px;
      width: 30px; }
      .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-curse {
        background: url("http://hu.minecraftwiki.net/skins/common/netbar/sites/curse.png") no-repeat 5px center; }
      .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-mmoc {
        background: url("http://hu.minecraftwiki.net/skins/common/netbar/sites/mmoc.png") no-repeat 0 center; }
      .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-wowstead {
        background: url("http://hu.minecraftwiki.net/skins/common/netbar/sites/wowstead.png") no-repeat 1px center; }
      .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-arenajunkies {
        background: url("http://hu.minecraftwiki.net/skins/common/netbar/sites/aj.png") no-repeat 0 center; }
      .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-minecraftforums {
        background: url("http://hu.minecraftwiki.net/skins/common/netbar/sites/mcf.png") no-repeat 0 center; }
      .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-darthhater {
        background: url("http://hu.minecraftwiki.net/skins/common/netbar/sites/dh.png") no-repeat 3px center; }
      .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-diablofans {
        background: url("http://hu.minecraftwiki.net/skins/common/netbar/sites/dfans.png") no-repeat -1px center; }
      .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-terraria {
        background: url("http://hu.minecraftwiki.net/skins/common/netbar/sites/terraria.png") no-repeat -1px center; }
      .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-minecraftwiki {
          background: url("http://hu.minecraftwiki.net/skins/common/netbar/sites/minecraftwiki.png") no-repeat -1px center; }
  .t-netbar .t-netbar-curseInfo .t-netbar-discover > li > ul li i.u-icon-bukkit {
        background: url("http://hu.minecraftwiki.net/skins/common/netbar/sites/bukkit.png") no-repeat -1px center; }
  .t-netbar .t-netbar-curseInfo .t-netbar-preferences > li > a {
    background: url("http://hu.minecraftwiki.net/skins/common/netbar/netbar-sprite.png") no-repeat;
    background-position: 2px -86px;
    padding: 0 24px 0 20px;
    text-indent: -9999px; }
  .t-netbar .t-netbar-curseInfo .t-netbar-preferences > li:hover > a {
    background-position: -33px -86px; }
  .t-netbar .t-netbar-userInfo {
    float: right; }
    .t-netbar .t-netbar-userInfo:before, .t-netbar .t-netbar-userInfo:after {
      content: "";
      display: table; }
    .t-netbar .t-netbar-userInfo:after {
      clear: both; }
    .ie7 .t-netbar .t-netbar-userInfo, .ie8 .t-netbar .t-netbar-userInfo {
      zoom: 1; }
    .t-netbar .t-netbar-userInfo .t-netbar-authorize:hover {
      background: transparent; }
    .t-netbar .t-netbar-userInfo .t-netbar-messages {
      position: relative; }
      .t-netbar .t-netbar-userInfo .t-netbar-messages > li > a {
        background: url("http://hu.minecraftwiki.net/skins/common/netbar/netbar-sprite.png") no-repeat;
        background-position: 2px -25px;
        display: block;
        height: 28px;
        padding: 0 20px; }
      .t-netbar .t-netbar-userInfo .t-netbar-messages .option-count {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        border-radius: 2px;
        color: #fff;
        font-family: Arial, Sans-Serif;
        font-size: 8px;
        text-align: center;
        padding: 0 3px;
        font-weight: bold;
        background: #d70101;
        line-height: 11px;
        position: absolute;
        top: 5px;
        right: 9px; }
    .t-netbar .t-netbar-userInfo .t-netbar-avatar img {
      height: 24px;
      padding-bottom: 3px;
      vertical-align: bottom; }
Advertisement